Subject: Re: vi update?
To: Peter Seebach <>
From: Justin T. Gibbs <>
List: current-users
Date: 02/16/2000 12:53:18
>Anyone opposed to migrating to nvi-1.79?  It fixes a bug that's been biting
>me regularly on my NetBSD boxes.  I know I can just run a local copy, but
>I'm wondering if there's any reason not to get current.

The SleepyCat license on newer versions of nvi has prevented FreeBSD
from upgrading.  I would guess that NetBSD would find the new license
unacceptable as well.